RubyGems Navigation menu

bovem 1.2.4

A collection of utilities for developers.

Gemfile
          gem 'bovem', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install bovem -v 1.2.4
  
  
  
  
  
  
  

Total downloads 35,391

For this version 1,000

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.5 - March 8, 2014 (162 KB)
  2. 3.0.4 - January 25, 2014 (162 KB)
  3. 3.0.3 - September 3, 2013 (162 KB)
  4. 3.0.2 - August 4, 2013 (162 KB)
  5. 3.0.1 - August 3, 2013 (160 KB)
Show all versions (42 total)

Runtime Dependencies: